[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20060104 changes



 

 
Updated Packages:

OpenIPMI-1.4.14-15
------------------
* Tue Jan 03 2006 Radek Vokal <rvokal redhat com> 1.4.14-15
- Rebuilt against new libnetsnmp

alsa-lib-1.0.10rf-4
-------------------
* Tue Jan 03 2006 Jesse Keating <jkeating redhat com> 1.0.10rf-4
- rebuilt

amtu-1.0.4-2
------------
* Tue Jan 03 2006 Jesse Keating <jkeating redhat com> 1.0.4-2
- rebuilt

apr-util-1.2.2-2.2
------------------
* Tue Jan 03 2006 Jesse Keating <jkeating redhat com> 1.2.2-2.2
- rebuilt again

docbook-style-xsl-1.69.1-2
--------------------------
* Tue Jan 03 2006 Tim Waugh <twaugh redhat com> 1.69.1-2
- Patches from W. Michael Petullo:
  - Fix lists blocking (bug #161371).
  - Avoid proportional-column-width for passivetex (bug #176766).

e2fsprogs-1.38-3
----------------
* Tue Jan 03 2006 Peter Jones <pjones redhat com> 1.38-3
- added support for device-mapper devices

ethereal-0.10.14-3
------------------
* Mon Jan 02 2006 Steve Dickson <steved redhat com> 0.10.14-3
- Added code to better show NFS V4 opts

file-roller-2.13.3-1
--------------------
* Tue Jan 03 2006 Matthias Clasen <mclasen redhat com> 2.13.3-1
- Update to 2.13.3

firefox-1.5-4
-------------
* Tue Jan 03 2006 Christopher Aillon <caillon redhat com> - 1.5-4
- Looks like we can build ppc64 again.  Happy New Year!

foomatic-3.0.2-30
-----------------
* Tue Jan 03 2006 Tim Waugh <twaugh redhat com> 3.0.2-30
- Updated db to 3.0-20060103.

gedit-1:2.13.1-1
----------------
* Tue Jan 03 2006 Matthias Clasen <mclasen redhat com> - 1:2.13.1-1
- Update to 2.13.1
- Disable scrollkeeper

gettext-0.14.5-2.2
------------------
* Tue Jan 03 2006 Jesse Keating <jkeating redhat com> 0.14.5-2.2
- rebuilt again

glib-1:1.2.10-18.2
------------------
* Tue Jan 03 2006 Jesse Keating <jkeating redhat com> 1:1.2.10-18.2
- rebuilt again

gnome-desktop-2.13.4-1
----------------------
* Tue Jan 03 2006 Matthias Clasen <mclasen redhat com> - 2.13.4-1
- Update to 2.13.4

gnome-games-1:2.13.4-1
----------------------
* Tue Jan 03 2006 Matthias Clasen <mclasen redhat com> 1:2.13.4-1
- Update to 2.13.4

gnome-icon-theme-2.13.4-1
-------------------------
* Tue Jan 03 2006 Matthias Clasen <mclasen redhat com> 2.13.4-1
- Update to 2.13.4

gnome-system-monitor-2.13.4-1
-----------------------------
* Tue Jan 03 2006 Matthias Clasen <mclasen redhat com> 2.13.4-1
- Update to 2.13.4

gnome-utils-1:2.13.4-1
----------------------
* Tue Jan 03 2006 Matthias Clasen <mclasen redhat com> 2.13.4
- Update to gnome-utils 2.13.4
- Update to gcalctool 5.7.18

gnutls-1.2.9-3
--------------
* Tue Jan 03 2006 Jesse Keating <jkeating redhat com> 1.2.9-3
- rebuilt

gtk2-engines-2.7.2-1
--------------------
* Tue Jan 03 2006 Matthias Clasen <mclasen redhat com> 2.7.2-1
- Update to 2.7.2

gtkhtml3-3.9.4-1
----------------
* Tue Jan 03 2006 David Malcolm <dmalcolm redhat com> - 3.9.4-1
- 3.9.4

howl-logger-0:0.1.8-1jpp_4fc
----------------------------
* Tue Jan 03 2006 Jesse Keating <jkeating redhat com> 0:0.1.8-1jpp_4fc
- rebuilt again

hsqldb-0:1.80.1-1jpp_5fc
------------------------
* Tue Jan 03 2006 Jesse Keating <jkeating redhat com> 0:1.80.1-1jpp_5fc
- rebuilt again

icu-3.4-6
---------
* Tue Jan 03 2006 Caolan McNamara <caolanm redhat com> - 3.4-6
- add icu-gcc41.patch

jakarta-taglibs-standard-0:1.1.1-4jpp_2fc
-----------------------------------------
* Tue Jan 03 2006 Jesse Keating <jkeating redhat com> - 0:1.1.1-4jpp_2fc
- rebuilt again

java_cup-1:0.10-0.k.1jpp_6fc
----------------------------
* Tue Jan 03 2006 Jesse Keating <jkeating redhat com> 1:0.10-0.k.1jpp_6fc
- rebuilt again

jfsutils-1.1.10-3
-----------------
* Tue Jan 03 2006 Jesse Keating <jkeating redhat com>
- rebuilt again

joram-0:4.1.5-1jpp_7fc
----------------------
* Tue Jan 03 2006 Jesse Keating <jkeating redhat com> 0:4.1.5-1jpp_7fc
- rebuilt again

kdebase-6:3.5.0-1.1
-------------------
* Fri Dec 16 2005 Jesse Keating <jkeating redhat com> 6:3.5.0-1.1
- rebuild for new gcc

* Tue Dec 06 2005 Than Ngo <than redhat com> 6:3.5.0-1
- add buildreq on imake

kernel-2.6.15-1.1819_FC5
------------------------
* Tue Jan 03 2006 Dave Jones <davej redhat com>
- Silence some gcc4.1 warnings.

* Tue Jan 03 2006 David Woodhouse <dwmw2 redhat com>
- Make bcm43xx quieter when dropping packets, and make it reassociate on 
  resume

* Tue Jan 03 2006 Dave Jones <davej redhat com>
- Update to 2.6.15 final.
- Altix: Fix sn_flush_device_kernel & spinlock initialization. (#176827)

libgnomecanvas-2.13.0-1
-----------------------
* Tue Jan 03 2006 Matthias Clasen <mclasen redhat com> - 2.13.0-1
- Update to 2.13.0

libgtop2-2.13.2-1
-----------------
* Tue Jan 03 2006 Matthias Clasen <mclasen redhat com>
- Update to 2.13.2

librsvg2-2.13.3-4
-----------------
* Tue Jan 03 2006 Jesse Keating <jkeating redhat com> 2.13.3-4
- Rebuilt on new gcc

libsetrans-0.1.14-1
-------------------
* Tue Jan 03 2006 Dan Walsh <dwalsh redhat com> 0.1.14-1
- Fix untranslate of ""->s0

libtermcap-2.0.8-44
-------------------
* Mon Jan 02 2006 Petr Raszyk <praszyk redhat com> 2.0.8-44
- Rebuild.

* Mon Jan 02 2006 Petr Raszyk <praszyk redhat com> 2.0.8-43
- libtermcap does not 'free()'memory. See #74346
  A patch termcap-2.0.8-nofree.patch

libwmf-0.2.8.4-3
----------------
* Tue Jan 03 2006 Caolan McNamara <caolanm redhat com> 0.2.8.4-3
- add libwmf-0.2.8.4-fallbackfont.patch for rh#176620#

* Fri Dec 09 2005 Jesse Keating <jkeating redhat com> 0.2.8.4-2.1
- rebuilt

* Wed Nov 23 2005 Caolan McNamara <caolanm redhat com> 0.2.8.4-2
- rh#173299# modify pre/post requires

libwnck-2.13.4-1
----------------
* Tue Jan 03 2006 Matthias Clasen <mclasen redhat com> - 2.13.4-1
- Update to 2.13.4

metacity-2.13.8-1
-----------------
* Tue Jan 03 2006 Matthias Clasen <mclasen redhat com> 2.13.8-1
- Update to 2.13.8

mkinitrd-5.0.17-1
-----------------
* Tue Jan 03 2006 Peter Jones <pjones redhat com> - 5.0.17-1
- fix dm operations to create/remove device nodes during each change.

* Tue Jan 03 2006 Peter Jones <pjones redhat com> - 5.0.16-1
- Hopefully fix raid autorun with a patch from Paul Flinders.

nut-2.0.2-6
-----------
* Tue Jan 03 2006 Radek Vokal <rvokal redhat com> 2.0.2-6
- rebuilt against new libnetsnmp

openmotif-2.3.0-0.1.2
---------------------
* Tue Jan 03 2006 Jesse Keating <jkeating redhat coM> 2.3.0-0.1.2
- Rebuilt on new gcc

pam-0.99.2.1-3
--------------
* Tue Jan 03 2006 Tomas Mraz <tmraz redhat com> 0.99.2.1-3
- remove 'initscripts' dependency (#176508)
- update pam-redhat modules, merged patches

psacct-6.3.2-38
---------------
* Tue Jan 03 2006 Ivana Varekova <varekova redhat com> 6.3.2-38
- fix typo bug 176811

redhat-artwork-0.131-2
----------------------
* Tue Jan 03 2006 John (J5) Palmieri <johnp redhat com> 0.131-2
- rebuild again to fix problem with cursors not showing up

redhat-menus-5.0.8-1
--------------------
* Tue Jan 03 2006 Matthias Clasen <mclasen redhat com> - 5.0.8-1
- Make "Other" disappear again

rhythmbox-0.9.2-4
-----------------
* Tue Jan 03 2006 Jesse Keating <jkeating redhat com> 0.9.2-4
- rebuilt again

selinux-policy-2.1.6-24
-----------------------
* Tue Jan 03 2006 Dan Walsh <dwalsh redhat com> 2.1.6-24
- Fix  "libsemanage.parse_module_headers: Data did not represent a module." problem

* Tue Jan 03 2006 Dan Walsh <dwalsh redhat com> 2.1.6-23
- Allow load_policy to read /etc/mtab

thunderbird-0:1.5-0.5.5.rc1
---------------------------
* Tue Jan 03 2006 Christopher Aillon <caillon redhat com> - 1.5-0.5.5.rc1
- Looks like we can build on ppc64 again.

* Fri Dec 16 2005 Christopher Aillon <caillon redhat com> - 1.5-0.5.4.rc1
- Rebuild

* Fri Dec 16 2005 Christopher Aillon <caillon redhat com> - 1.5-0.5.3.rc1
- Once again, disable ppc64 because of a new issue.
  See https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=175944

- Use the system NSS libraries
- Build on ppc64

tomcat5-0:5.0.30-8jpp_8fc
-------------------------
* Tue Jan 03 2006 Rafael Schloming <rafaels redhat com> - 0:5.0.30-8jpp_7fc
- Fixed typos in the init script.

usermode-1.85-1
---------------
* Tue Jan 03 2006 Jindrich Novy <jnovy redhat com> 1.85-1
- fix userpasswd - don't crash if pam produces multi-line output (#175735)
  Thanks to toddp bestweb net
- added Serbian translation (#176152)

util-linux-2.13-0.13
--------------------
* Tue Jan 03 2006 Karel Zak <kzak redhat com> 2.13-0.13
- fix #174676 - hwclock audit return code mismatch
- fix #176441: col truncates data
- fix #174111 - mount allows loopback devices to be mounted more than once to the same mount point
- better wide chars usage in the cal command (based on the old 'moremisc' patch)

vnc-4.1.1-33
------------
* Tue Jan 03 2006 Tim Waugh <twaugh redhat com> 4.1.1-33
- Use VNC-provided Xregion (bug #176435).
- Prevent restorecon error message when not present (bug #176654).

xrestop-0.2-6.1
---------------
* Fri Dec 09 2005 Jesse Keating <jkeating redhat com>
- rebuilt

Broken deps for i386
----------------------------------------------------------
	GFS-kernel - 2.6.14.1-20051219.162641.FC5.7.i686 requires kernel = 0:2.6.14-1.1805_FC5
	GFS-kernel - 2.6.14.1-20051219.162641.FC5.7.i686 requires /lib/modules/2.6.14-1.1805_FC5
	GFS-kernel-smp - 2.6.14.1-20051219.162641.FC5.7.i686 requires kernel-smp = 0:2.6.14-1.1805_FC5
	GFS-kernel-smp - 2.6.14.1-20051219.162641.FC5.7.i686 requires /lib/modules/2.6.14-1.1805_FC5smp
	cman-kernel - 2.6.14.1-20051219.162641.FC5.6.i686 requires kernel = 0:2.6.14-1.1805_FC5
	cman-kernel - 2.6.14.1-20051219.162641.FC5.6.i686 requires /lib/modules/2.6.14-1.1805_FC5
	cman-kernel-smp - 2.6.14.1-20051219.162641.FC5.6.i686 requires kernel-smp = 0:2.6.14-1.1805_FC5
	cman-kernel-smp - 2.6.14.1-20051219.162641.FC5.6.i686 requires /lib/modules/2.6.14-1.1805_FC5smp
	dlm-kernel - 2.6.14.1-20051219.162641.FC5.6.i686 requires kernel = 0:2.6.14-1.1805_FC5
	dlm-kernel - 2.6.14.1-20051219.162641.FC5.6.i686 requires /lib/modules/2.6.14-1.1805_FC5
	dlm-kernel-smp - 2.6.14.1-20051219.162641.FC5.6.i686 requires kernel-smp = 0:2.6.14-1.1805_FC5
	dlm-kernel-smp - 2.6.14.1-20051219.162641.FC5.6.i686 requires /lib/modules/2.6.14-1.1805_FC5smp
	gnbd-kernel - 2.6.14.0-20051108.134753.FC5.12.30.i686 requires kernel = 0:2.6.14-1.1805_FC5
	gnbd-kernel - 2.6.14.0-20051108.134753.FC5.12.30.i686 requires /lib/modules/2.6.14-1.1805_FC5
	gnbd-kernel-smp - 2.6.14.0-20051108.134753.FC5.12.30.i686 requires kernel-smp = 0:2.6.14-1.1805_FC5
	gnbd-kernel-smp - 2.6.14.0-20051108.134753.FC5.12.30.i686 requires /lib/modules/2.6.14-1.1805_FC5smp
	gnome-applets - 1:2.13.1-2.i386 requires libgtop-2.0.so.0
	gnome-python2-libgtop2 - 2.12.1-8.i386 requires libgtop-2.0.so.0
	jacorb - 2.2-3jpp_3fc.i386 requires libgcj.so.6
	jonas - 4.3.3-1jpp_15fc.i386 requires libgcj.so.6
	jonas-examples - 4.3.3-1jpp_15fc.i386 requires libgcj.so.6
	kdeutils - 6:3.5.0-2.i386 requires libnetsnmp.so.9
	openhpi - 2.2.1-1.i386 requires libnetsnmp.so.9
	php-snmp - 5.1.1-7.i386 requires libnetsnmp.so.9



Broken deps for ia64
----------------------------------------------------------
	gnome-applets - 1:2.13.1-2.ia64 requires libgtop-2.0.so.0()(64bit)
	gnome-python2-libgtop2 - 2.12.1-8.ia64 requires libgtop-2.0.so.0()(64bit)
	jacorb - 2.2-3jpp_3fc.ia64 requires libgcj.so.6()(64bit)
	kdeutils - 6:3.5.0-2.ia64 requires libnetsnmp.so.9()(64bit)
	php-snmp - 5.1.1-7.ia64 requires libnetsnmp.so.9()(64bit)
	rgmanager - 1.9.31-3.ia64 requires ccs



Broken deps for ppc
----------------------------------------------------------
	cman - 1.0.3-5.FC5.ppc requires cman-kernel-modules >= 0:2.6.11
	dlm - 1.0.0-7.FC5.ppc requires dlm-kernel-modules >= 0:2.6.11
	gnbd - 1.0.1-2.ppc requires gnbd-kernel-modules >= 0:2.6.11
	gnome-applets - 1:2.13.1-2.ppc requires libgtop-2.0.so.0
	gnome-python2-libgtop2 - 2.12.1-8.ppc requires libgtop-2.0.so.0
	jacorb - 2.2-3jpp_3fc.ppc requires libgcj.so.6
	jonas - 4.3.3-1jpp_15fc.ppc requires libgcj.so.6
	jonas-examples - 4.3.3-1jpp_15fc.ppc requires libgcj.so.6
	kdeutils - 6:3.5.0-2.ppc requires libnetsnmp.so.9
	openhpi - 2.2.1-1.ppc requires libnetsnmp.so.9
	php-snmp - 5.1.1-7.ppc requires libnetsnmp.so.9



Broken deps for ppc64
----------------------------------------------------------
	cman - 1.0.3-5.FC5.ppc64 requires cman-kernel-modules >= 0:2.6.11
	dlm - 1.0.0-7.FC5.ppc64 requires dlm-kernel-modules >= 0:2.6.11
	emacs - 21.4-5.ppc64 requires fonts-xorg-75dpi
	gnbd - 1.0.1-2.ppc64 requires gnbd-kernel-modules >= 0:2.6.11
	gnome-applets - 1:2.13.1-2.ppc64 requires libgtop-2.0.so.0()(64bit)
	gnome-python2-libgtop2 - 2.12.1-8.ppc64 requires libgtop-2.0.so.0()(64bit)
	jacorb - 2.2-3jpp_3fc.ppc64 requires libgcj.so.6()(64bit)
	kdeutils - 6:3.5.0-2.ppc64 requires libnetsnmp.so.9()(64bit)
	openhpi - 2.2.1-1.ppc64 requires libnetsnmp.so.9()(64bit)
	php-snmp - 5.1.1-7.ppc64 requires libnetsnmp.so.9()(64bit)



Broken deps for s390
----------------------------------------------------------
	gnome-applets - 1:2.13.1-2.s390 requires libgtop-2.0.so.0
	gnome-python2-libgtop2 - 2.12.1-8.s390 requires libgtop-2.0.so.0
	jacorb - 2.2-3jpp_3fc.s390 requires libgcj.so.6
	jonas - 4.3.3-1jpp_15fc.s390 requires libgcj.so.6
	jonas-examples - 4.3.3-1jpp_15fc.s390 requires libgcj.so.6
	kdeutils - 6:3.5.0-2.s390 requires libnetsnmp.so.9
	openhpi - 2.2.1-1.s390 requires libnetsnmp.so.9
	php-snmp - 5.1.1-7.s390 requires libnetsnmp.so.9



Broken deps for s390x
----------------------------------------------------------
	gnome-applets - 1:2.13.1-2.s390x requires libgtop-2.0.so.0()(64bit)
	gnome-python2-libgtop2 - 2.12.1-8.s390x requires libgtop-2.0.so.0()(64bit)
	jacorb - 2.2-3jpp_3fc.s390x requires libgcj.so.6()(64bit)
	kdeutils - 6:3.5.0-2.s390x requires libnetsnmp.so.9()(64bit)
	libvte-java - 0.11.11-7.s390x requires libgtkjava-2.8.so()(64bit)
	libvte-java - 0.11.11-7.s390x requires libgtkjni-2.8.so()(64bit)
	openhpi - 2.2.1-1.s390x requires libnetsnmp.so.9()(64bit)
	php-snmp - 5.1.1-7.s390x requires libnetsnmp.so.9()(64bit)



Broken deps for x86_64
----------------------------------------------------------
	GFS-kernel - 2.6.14.1-20051219.162641.FC5.7.x86_64 requires kernel = 0:2.6.14-1.1805_FC5
	GFS-kernel - 2.6.14.1-20051219.162641.FC5.7.x86_64 requires /lib/modules/2.6.14-1.1805_FC5
	cman-kernel - 2.6.14.1-20051219.162641.FC5.6.x86_64 requires kernel = 0:2.6.14-1.1805_FC5
	cman-kernel - 2.6.14.1-20051219.162641.FC5.6.x86_64 requires /lib/modules/2.6.14-1.1805_FC5
	dlm-kernel - 2.6.14.1-20051219.162641.FC5.6.x86_64 requires kernel = 0:2.6.14-1.1805_FC5
	dlm-kernel - 2.6.14.1-20051219.162641.FC5.6.x86_64 requires /lib/modules/2.6.14-1.1805_FC5
	gnbd-kernel - 2.6.14.0-20051108.134753.FC5.12.30.x86_64 requires kernel = 0:2.6.14-1.1805_FC5
	gnbd-kernel - 2.6.14.0-20051108.134753.FC5.12.30.x86_64 requires /lib/modules/2.6.14-1.1805_FC5
	gnome-applets - 1:2.13.1-2.x86_64 requires libgtop-2.0.so.0()(64bit)
	gnome-python2-libgtop2 - 2.12.1-8.x86_64 requires libgtop-2.0.so.0()(64bit)
	jacorb - 2.2-3jpp_3fc.x86_64 requires libgcj.so.6()(64bit)
	jonas - 4.3.3-1jpp_15fc.x86_64 requires libgcj.so.6()(64bit)
	jonas-examples - 4.3.3-1jpp_15fc.x86_64 requires libgcj.so.6()(64bit)
	kdeutils - 6:3.5.0-2.x86_64 requires libnetsnmp.so.9()(64bit)
	openhpi - 2.2.1-1.x86_64 requires libnetsnmp.so.9()(64bit)
	php-snmp - 5.1.1-7.x86_64 requires libnetsnmp.so.9()(64bit)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]